View Issue Details

IDProjectCategoryView StatusLast Update
0005879Simple:Pressdisplay - csspublic2017-12-24 20:35
ReporterMr PapaAssigned ToMr Papa 
PriorityhighSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.8 
Target Version5.8Fixed in Version5.8 
Summary0005879: custom css not being added to page
Descriptionif you add custom css to the page on forum - themes - custom css, it does not get loaded and used on the page
TagsNo tags attached.
change_log_textcorrect custom css inline printing
typedefect

Activities

svn

svn

2017-12-23 16:00

administrator   ~0019726

Changeset [15597] by steve on 2017-12-23 11:00:30 -0500 (Sat, 23 Dec 2017)

test issue 0005879 correct custom css inline printing

 Changed Files:

U trunk/sp-startup/forum/sp-forum-framework.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15597

Issue History

Date Modified Username Field Change
2017-12-22 01:20 Mr Papa New Issue
2017-12-23 15:56 Mr Papa Assigned To => Mr Papa
2017-12-23 15:56 Mr Papa Status new => assigned
2017-12-23 16:00 svn =>
2017-12-23 16:00 svn Note Added: 0019726
2017-12-23 16:00 svn Status assigned => testing
2017-12-24 20:35 Mr Papa Status testing => closed
2017-12-24 20:35 Mr Papa Resolution open => fixed
2017-12-24 20:35 Mr Papa Fixed in Version => 5.8
2017-12-24 20:35 Mr Papa change_log_text update => correct custom css inline printing